.management-branch-section{
    padding: 20px 20px;
    background: #f8fafc;
}

/* .section-heading{
    text-align: center;
    margin-bottom: 50px;
}

.section-heading h3{
    font-size: 38px;
    font-weight: 700;
    color: #0f172a;
    margin-bottom: 14px;
} */

.branch-grid{
    
    margin: auto;
    margin-left: 10%;
    margin-right: 10%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    gap: 30px;
}

.branch-card{
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    text-decoration: none;
    box-shadow: 0 8px 25px rgba(0,0,0,.06);
    transition: all .35s ease;
}

.branch-card:hover{
    transform: translateY(-8px);

    box-shadow: 0 18px 40px rgba(0,0,0,.12);
}

.branch-image{
    /* width: 100%;
    height: 270px;
    display: block;
    overflow: hidden; */

    aspect-ratio: 1.2;
    overflow: hidden;

}

.branch-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;

    transition: transform .4s ease;
}

.branch-card:hover .branch-image img{
    transform: scale(1.06);
}

.branch-content{
    padding: 24px;
}

.branch-content h3{
    font-size: 24px;
    font-weight: 700;

    color: #166534;

    margin-bottom: 12px;
}


/* REMOVE UNDERLINES */

.branch-card,
.branch-card:hover,
.branch-card:focus,
.branch-card:visited{
    text-decoration: none !important;
}

.branch-card h3,
.branch-card p{
    text-decoration: none !important;
}

.nv_cont{
    background: linear-gradient(290deg, #2E7D32, #0f172a);
}